Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_RectangularCompositeSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_RectangularCompositeSurface.hxx>`
`#include <Handle_StepGeom_HArray2OfSurfacePatch.hxx>`
`#include <StepGeom_BoundedSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_SurfacePatch.hxx>`
`#include <Standard_Integer.hxx>`